# OS18: Shred the Makefile

- Shred the Makefile
- Burn the Makefile
- Drop it out of a plane
- "I'm not even sorry!"
	- Split between clips of people saying good things about Makefiles and their benefits
- 0:00, vlog, outside: I am **done** with this whole Makefile business
- Walk several miles with it taped to bottom of shoe
- Imply printing it on toilet paper
	- "now if only I could figure out out to print- Okay that's enough"
	- (holding up a roll)

Voice ideas:
- Makefile Video - Thursday at 11-51 PM.txt
- Makefile Video - Thursday at 11-51 PM video.mp4
- (basically, idea is to have intro with voiceover and maybe soft music)
